---
group:
  name: 'ZeroChiLi'
  description: ''
  projects:
  - name: 'ShaderTest'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'CaveGeneration'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'NetworkProject'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'GentleTank'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'gentletank'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'shadertest'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cavegeneration'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'networkproject'
    description: ''
    mirrorRelease: false
    topic: ''
  